.dnr{
	display:none !important;
}

@media (min-width: 1px) and (max-width: 719px) {  /*smart phone*/

	body{
		background:none !important;
	}


	.dn{
		display:none !important;
	}

	.dnr{
		display:block !important;
	}

	img{
		max-width:100% !important;
	}

	img a{
		max-width:100% !important;
	}

	.body-align{
		width:300px !important;
		margin:0px auto !important;
	}

	#menu-button{
		width:300px;
		margin:0px auto;
		margin-top:10px;
	}

	ul.m-menu {
		margin:0px;
		padding:0px;
		color:#079486;
		list-style-type:none;
		margin-top:-3px;
	}

	ul.m-menu li{
		color:#079486;
	}

	ul.m-menu li a{
		list-style-position:inside;
		color:#079486;
		font-size:18px;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:15px;
		width:285px;
		display:block;
		border-bottom:2px solid #079486;
		background-color:#fff;
		font-weight:bold;
	}

	ul.m-menu li ul{
		margin:0px;
		padding:0px;
		color:#182641;
		list-style-type:none;
	}

	ul.m-menu li ul li{
		color:#182641;
	}

	ul.m-menu li ul li a{
		list-style-position:inside;
		color:#182641;
		font-size:18px;
		padding-left:25px;
		padding-top:10px;
		padding-bottom:10px;
		display:block;
		border-bottom:2px solid #182641;
		width:275px;
	}

	#mobile-search-area{
		width:100%;
		height:34px;
		background-color:#006687;
		margin-top:5px;
		margin-bottom:10px;
	}

	#mobile-search{
		height:24px;
		width:210px;
		padding-left:20px;
		-webkit-border-radius: 15px; 
		-moz-border-radius: 15px; 
		border-radius: 15px;
		border:none;
		color:#999999;
		margin-left:20px;
		margin-top:5px;
	}

	#Search {
		margin-left: 40px;
	}

	#SearchForm_SearchForm_action_results {
		margin-right: 30px;
	}

	#mobile-submit{
		background:none;
		border:none;
		color:#fff;
		cursor:pointer;
		text-transform:uppercase;
		font-weight:700;
		font-size:18px;
		margin-left:8px;
		padding-top:3px;
		
	}

	#mobile-logo{
		width:300px;
		margin:0px auto;
	}

	#mobile-registration a{
		width:300px;
		background-color:#fff;
		text-align:center;
		text-transform:uppercase;
		color:#024960;
		font-size:24px;
		display:block;
		padding-top:10px;
		padding-bottom:10px;
		margin:0px auto;
		border-bottom:2px solid #024960;
	}

	#mobile-logo-2{
		width:209px;
		margin:0px auto;
		padding-top:25px;
		padding-bottom:25px;
	}

	.mobile-abstract-text{
		text-align:center;
		color:#006687;
		font-size:18px;
		font-weight:bold;
	}

	#mobile-bottom-border{
		border-bottom:2px solid #024960;
		width:300px;
		margin:0px auto;
		padding-bottom:25px;
	}

	.body-align-middle{
		width:300px !important;
		margin:0px auto !important;
		box-shadow: none !important;
	}

	.green-bar{
		display:none !important;
	}

	#main{
		padding-top:15px !important;
	}

	#left-sidebar{
		width:100% !important;
		margin:0px auto !important;
		float: none !important;
	}

	.green-label{
		width:278px !important;
	}

	.gray-box{
		width:278px !important;
	}

	.arrow-left{
		width:55px  !important;
		padding-left:45px !important;
		height:28px !important;
		padding-top:6px !important;
	}

	.arrow-right{
		width:55px !important;
		height:28px !important;
		padding-top:6px !important;
		padding-left:45px !important;
	}

	.pagination-links{
		width:96px !important;
		height:26px !important;
		padding-top:8px !important;
		font-size:14px !important;
	}

	#content-area{
		width:100% !important;
		margin:0px auto !important;
		float: none !important;
	}

	#speakers ul{
		margin-top:10px !important;
		margin-bottom:10px !important;
	}

	.event-name strong{
		color:#024960 !important;
	}

	#calender{
		margin-bottom:23px !important;
	}

	.blocks{
		margin-bottom:0px !important;
	}

	.left-block{
		float: none !important;
		margin-top:20px; /**/
	}

	.right-block{
		float: none !important;
		margin-top:20px; /**/
	}

	#right-sidebar{
		width:100% !important;
		margin:0px auto !important;
		float: none !important;
		margin-bottom:30px !important;
	}

	.green-label-2{
		width:278px  !important;
	}

	#sponsors-area{
		border-right:2px solid #e4e5e9 !important;
		width:296px !important;
	}

	.sponsor-div-2{
		padding-bottom:5px !important;
	}

	.sponsor-categroy-image-div-2{
		width:auto !important;
		margin-bottom:15px; !important;
		padding-left:15px; /**/
	}

	.image-right{
		float: left !important;
		margin-left:20px !important;
	}

	#footer{
		height:auto !important;
		padding-top:17px; /**/
		padding-bottom:60px; /**/
	}

	.footer-text, .footer-text a{
		margin-top:3px !important;
	}

	#social-media{
		display:none !important;
	}

	#social-media-mobile{
		width:133px; /**/
		margin:0px auto; /**/
	}

	#social-media-mobile-facebook{
		padding-right:22px; /**/
	}

	#mobile-submit-button a{
		width:221px;
		height:38px;
		background-color:#006687;
		display:block;
		-webkit-border-radius: 12px; 
		-moz-border-radius: 12px; 
		border-radius: 12px;
		margin-bottom:30px;
		color:#fff;
		font-size:18px;
		padding-top:17px;
		text-align:center;
		cursor:pointer;
		margin:0px auto;
		margin-bottom:20px;
	}

	#mobile-area-1{
		margin-top:30px !important;
	}

	.fb_iframe_widget {
		margin: 20px 0px 20px 10px;
	}

}